--- applets/install.sh.orig	2020-07-28 12:40:15.133142193 -0400
+++ applets/install.sh	2020-07-28 12:41:32.837142147 -0400
@@ -60,8 +60,8 @@
 	done
 fi
 
-if [ x"$cleanup" = x"1" ] && [ -e "$prefix/bin/busybox" ]; then
-	inode=`ls -i "$prefix/bin/busybox" | awk '{print $1}'`
+if [ x"$cleanup" = x"1" ] && [ -e "$prefix/bin/busybox.suid" ]; then
+	inode=`ls -i "$prefix/bin/busybox.suid" | awk '{print $1}'`
 	sub_shell_it=`
 		cd "$prefix"
 		for d in usr/sbin usr/bin sbin bin; do
@@ -76,9 +76,9 @@
 	exit 0
 fi
 
-rm -f "$prefix/bin/busybox" || exit 1
+rm -f "$prefix/bin/busybox.suid" || exit 1
 mkdir -p "$prefix/bin" || exit 1
-install -m 755 busybox "$prefix/bin/busybox" || exit 1
+install -m 755 busybox "$prefix/bin/busybox.suid" || exit 1
 
 for i in $h; do
 	appdir=`dirname "$i"`
@@ -93,7 +93,7 @@
 			ln $linkopts busybox "$prefix/$i" || exit 1
 		else
 			rm -f "$prefix/$i"
-			echo "#!/bin/busybox" >"$prefix/$i"
+			echo "#!/bin/busybox.suid" >"$prefix/$i"
 			chmod +x "$prefix/$i"
 		fi
 		echo "	$prefix/$i"
@@ -108,20 +108,20 @@
 		fi
 	else
 		if [ x"$linkopts" = x"-f" ]; then
-			bb_path="$prefix/bin/busybox"
+			bb_path="$prefix/bin/busybox.suid"
 		else
 			case "$appdir" in
 			/)
-				bb_path="bin/busybox"
+				bb_path="bin/busybox.suid"
 			;;
 			/bin)
-				bb_path="busybox"
+				bb_path="busybox.suid"
 			;;
 			/sbin)
-				bb_path="../bin/busybox"
+				bb_path="../bin/busybox.suid"
 			;;
 			/usr/bin | /usr/sbin)
-				bb_path="../../bin/busybox"
+				bb_path="../../bin/busybox.suid"
 			;;
 			*)
 				echo "Unknown installation directory: $appdir"
